.section {
  width: 100%;
  padding-bottom: 80px;
  background-repeat: no-repeat;
  background-position: center left;
}

.single .section, .page .section, .archive .section {
  margin-top: 80px;
}

.section.travel {
   background-position: center right;
}

.section__title {
  font-size: 48px;
  line-height: 75px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 40px;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url("../images/bg-section.png");
  text-transform: lowercase;
}

.about .section__title, .archive .section__title {
  background-image:none;
  line-height: 48px;
  text-transform: none;
}


.section__content p {
  margin-bottom: 30px;
}

.section__content p:last-child {
  margin-bottom: 0;
}

.section__content strong {
  font-weight: bold;
}

.section__content em {
  font-style: italic;
}

.event {
  margin-bottom: 40px;
}

.event:last-child {
  margin-bottom: 0;
}

.event__title {
  text-align: center;
  margin-bottom: 25px;
}

.event__description {
}

.organizer-list {
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  max-width: 600px;
}

.sponsors .organizer-list {
  width:100%;
  max-width: 100%;
}

.organizer-list li {
  margin: 20px 30px;
  height: 120px;
  width: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.organizer-list li a {
  max-height:120px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.organizer-list li img {
  max-height: 120px;
  width: auto;
  max-width: 100%;
}

@media screen and (max-width: 1024px) {
  .home .section.about {
    margin-top: 80px;
  }
}

@media screen and (max-width: 768px) {
  .home .section.about, .single .section, .page .section, .archive .section {
    margin-top: 40px;
  }
  
  .section {
    padding-bottom: 40px;
  }
  
  .section__title {
    font-size: 30px;
    line-height: 50px;
  }
}